Senaste futurerestore-uppdateringen ger checkm8-stöd för 64-bitars enheter

Senaste futurerestore-uppdateringen ger checkm8-stöd för 64-bitars enheter

Som smartphoneanvändare gläder vi oss alla över att få en ny större operativsystemuppdatering och de flesta av oss väntar inte ens en sekund på att installera den. Tvärtom hänger vissa användare runt för att inkrementella uppdateringar ska gå live eftersom den ursprungliga byggnaden kan innehålla irriterande buggar.

Till exempel var iOS 13 inte en trevlig upplevelse för många. Personlig hotspot-problem, Siri-högtalartelefonproblem, synkroniseringsproblem för Apple Watch-röstmemo, Fitbit-aviseringar och mycket mer besvärade många.

iOS 13

Redan nyligen höjde många iOS 13-användare sin röst mot Cupertino-företaget för att de inte kunde åtgärda nätverksproblem även efter flera mindre uppdateringar. I en sådan situation tänker du på att rulla tillbaka till den tidigare versionen. Tyvärr tillhandahåller Apple inte en officiell funktion för att göra det.

För att komma ihåg, vi delade med dig en metod tidigare med Vieux. Men det kräver en jailbreakad iDevice och listan över kvalificerade telefoner innehåller inte ens en enda med iOS 13-behörighet.

Vieux

Vieux släppa tweet (källa)

Oroa dig inte! futurerestore v179 är här med checkm8-stöd för 64-bitars iPhones. Om du inte känner till det är det ett välkänt känt verktyg som hjälper dig att återställa en iOS-firmwareversion. Stöd för checkm8 är fortfarande ganska nytt.

Vi kan nu officiellt använda futurerestore med checkm8-exploateringen, vilket innebär att vi kan utföra nedgraderingar (med blobs, för närvarande åtminstone) till vilken SEP-kompatibel version som helst på en enhet med en A7-A11-processor (iPhone 5S-X) utan jailbreak .
För närvarande fungerar bara följande enheter med detta eftersom andra ännu inte har verktyg för att utnyttja dem och ta bort signaturcheckar:

iPhone 5S iPhone 7/7 + iPad Air 1 iPhone X iPad Mini 2/3 iPad 6/7 iPod Touch 7

(Källa)

Du kan hämta den senaste versionen från utvecklarens GitHub-repo. Trots att du har checkm8-säkerhetskopiering måste du först sätta din enhet i pwndfu-läge. Eller annars kommer du inte det önskade resultatet.

futurerestore checkm8 support

Källa

?